DIV.clSlide{position:absolute;  ;z-index:10; left:0; width:150; height:25; clip:rect(0,150,25,0); padding:2px;}
DIV.clSlideSub{position:absolute; ;z-index:10; padding:3px; clip:rect(0,128,20,0); width:128; height:20; left:0; visibility:hidden}
DIV.clSlideSub2{position:absolute; ;z-index:10; padding:2px; clip:rect(0,118,20,0); width:118; height:20; left:8; visibility:hidden}
#divSlideCont{position:absolute; z-index:10; left:0; top:100; height:600; width:170; visibility:hidden}
A.clSlideLinks{font-family:Arial, Helvetica, Helv; font-size:11px; font-weight:700; text-decoration:none; color:black}
A.clSlideSubLinks{font-family:Arial, Helvetica, Helv; font-size:11px; font-weight:400; text-decoration:none; color:Black}
A.clSlideSub2Links{font-family:Arial, Helvetica, Helv; font-size:10px; text-decoration:none; color:black}
	
body {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(/_commun/fond.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;}
.texte {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:300;
	text-decoration: none;
	text-align: justify;}
.texte2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:300;
	text-decoration: underline;
	text-align: justify;}	
.tete {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:600;
	text-decoration: none;
	text-align: left;}
 a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;

}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
